<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Change Schedule --></label>
    <name>Change_Schedule__c</name>
</CustomFieldTranslation>
